1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.2 PlugIn Fehlermeldung - EAPI

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von clubbiker, 5. Dezember 2019.

  1. clubbiker

    clubbiker Well-Known Member

    Registriert seit:
    15. Juni 2013
    Beiträge:
    62
    Zustimmungen:
    3
    Hallo zusammen,

    ich nutze das PlugIn EAPI für das Amazon Affiliate.

    Nun bekomme ich aber eine Fehlermeldung beim Abruf der Amazon Access Key ID:

    "2019-12-05T05:14:16.000ZHTTP/1.1 403 ForbiddenServer: ServerDate: Thu, 05 Dec 2019 05:14:16 GMTContent-Type: application/jsonContent-Length: 291Connection: closex-amzn-RequestId: 2dc09b1f-1679-4049-872c-71e1ca1a8a64Vary: Accept-Encoding,X-Amzn-CDN-Cache,X-Amzn-AX-Treatment,User-Agentx-amz-rid: 5XYE14ZYWXP452N341D1"

    Ich habe bereits eine neue Access Key ID erstellt, alle anderen PlugIns einmal deaktiviert und die EAPI Checkliste zur Fehlersuche genutzt (https://jensmueller.one/eapi-fehlersuche/). Hat aber leider nicht geholfen.

    Hat von Euch vielleicht jemand eine Idee, was hier das Problem sein kann?

    Grüße Thomas
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden